.header-mid-usha{
    width: 100%;
    height: auto;
}
.header-mid-usha .main{
    width:80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.header-mid-usha .main .left-row{
    /* width: 50%; */
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-mid-usha .main .main-sub-first{
    width: 90px;
    height: 90px;
    /* border: 1px solid black; */
    border-radius: 50%;
}
.header-mid-usha .main .main-sub-first img{
    width: 100%;
    height: 90px;
    border-radius: 50%;
}

.header-mid-usha .main .main-sub-sec{
     width: 80%;
     height: 110px;
    color:var(--text-color-two);
     font-family: 'Times New Roman', Times, serif ;
     align-content: center;
  
}
.header-mid-usha .main .main-sub-sec h1{
    font-size: 22px;
    font-family: var(--fontfamily-heading);
}

.header-mid-usha .main .main-sub-sec p{
  font-family: var(--fontfamily-main);
}



.header-mid-usha .main .main-sub-thir{
    width: 200px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.header-mid-usha .main .main-sub-thir .main-sub-thir-sub{
    width: 40px;
    height: 40px;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
     display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: 20px;
    cursor: pointer;
    position: relative;
}

.header-mid-usha .main .main-sub-thir .main-sub-thir-sub a{
    color: var(--text-color-three);
}

.header-mid-usha .main .main-sub-four{
    width: 150px;
    height: 70px;
    border: 1px solid black; 
    background-color: var(--primary-color);

}
.header-mid-usha  .main-sub-fiv{
    width: 100%;
    height: 40px;
    background: var(--primary-color1);
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-mid-usha  .main-sub-fiv a{
    color: var(--primary-color);
}


@media(max-width:1100px){
   .header-mid-usha  .main{
    justify-content: center;
   } 
}


@media(max-width:992px){
    .header-mid-usha .main .main-sub-four{
        margin-left: 60px;
    }
}
  

